/*--------------------------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////////////////////////
//  STYLE OVERRIDES
////////////////////////////////////////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------------------------------*/

/* Edit links */
#content a.post-edit-link { position: absolute; top: 0; right: 0; padding: 10px; display: none !important; background: white; border: 1px dotted; color: black; }
#content .post-preview:hover a.post-edit-link { display: block !important; }

/* ACF Google Map */
.acf-map { width: 100%; height: 400px; border: #ccc solid 1px; margin: 20px 0; }
.acf-map img { max-width: inherit !important; } /* fixes potential theme css conflict */

/* WYSWYIG */ 
.wysiwyg .post-text .alignright { margin-right: 0; }
.wysiwyg .post-text .alignleft  { margin-left: 0; margin-top: 10px; margin-bottom: 20px; margin-right: 4%; }


.author-link, .author-title { font-size: 12px; font-weight: 700; color: #323232; margin-bottom: 18px; }
.author-title { font-weight: normal; }
.author-link a{ color: #ea0437; font-size: 12px; }
.author-link a:hover, .read-more:hover{ text-decoration: none; color: #b9082e; }

.single .author-info { margin-bottom: 30px;}
.single .author-image { width: 60px; height: 60px; background-size: cover; border-radius: 50%; overflow: hidden; margin-right: 15px;}
.single .author-link { margin: 0; }
.single .author-title  { font-weight: 400; margin: 5px 0 0; }